#header {
    background-color: #fff;
    color: #fff!important;
}

.logo {
    max-height: 80px;
}

#defensa_al_consumidor a {
    color: #111!important;
}

#defensa_al_consumidor hr {
    background-color: #111;
}

.btn_rojo {
    background-color: #111;
    color:#fff;
    font-weight: bold;
    font-size: 30px;
}

.btn_rojo:hover {
    background-color: #777;
    color:#fff;
    text-decoration: none;
}

.btn_whatsapp {
    background-color: #25D366;
    color:#fff;
    font-weight: bold;
    font-size: 30px;
}

.btn_whatsapp:hover {
    background-color: #1b8f47;
    color:#fff;
    text-decoration: none;
}

.icono_blanco {
    fill:#fff;
    color:#fff;
    max-height: 30px;
}

.icono_rojo {
    fill:#AD2731;
    color:#AD2731;
    max-height: 30px;
}

#bloque_01 {
    background-color: #333;
    color: #fff!important;
}

.texto-blanco {
    color: #fff!important;
}

.fondo-flores {
    background-image: url('../uploads/rosa.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

#footer {
    background-color: #ccc;
    min-height: 100px;
    color: #fff!important;
}
